Bug 51794 - Should contain (optimized) byte-code
Summary: Should contain (optimized) byte-code
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: alchemist (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-15 10:07 UTC by Enrico Scholz
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-06 21:42:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-08-15 10:07:21 UTC
"rpm -ql alchemist | grep 'py[co]'" gives no output which means there does
not exists byte-code. This can lead to slowdowns.

For further explainations and a way to fix it see bug #51792.

Comment 1 Trond Eivind Glomsrxd 2001-12-14 00:06:53 UTC
Added to alchemist-1.0.21-1


Note You need to log in before you can comment on or make changes to this bug.